#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.18
visibility:           public
id:                   store-0.7.18-FI64ZoyNhlW24otTmcjYsU
key:                  store-0.7.18-FI64ZoyNhlW24otTmcjYsU
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  5fa1c93def49bdbfeb9a34e9008517b2
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.18
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.18-FI64ZoyNhlW24otTmcjYsU
depends:
    array-0.5.4.0 async-2.2.5-1HxNJ9XKRAS937bot2PgdF base-4.16.4.0
    base-orphans-0.8.8.2-D0306NFnVRp1Ybrf5kULRD
    base64-bytestring-1.2.1.0-4QyQyH3Oc0JIRkWr3jZKO3
    bifunctors-5.6-BbH85qpIh77G2Kp28Xgn6Z bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-KqncKhIk7p5Eu7DB9BkPgC deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-BW7lzUmMsfJ7Oz17u7q21Z ghc-prim-0.8.0
    hashable-1.4.4.0-CxCIesSa4aLFiFeBLAsQal
    hspec-2.10.9-3k66xPC1FJt6UHBPkrWaS4
    hspec-smallcheck-0.5.3-3l6qMBK0p4f56l3P30W3SV integer-gmp-1.1
    lifted-base-0.2.3.12-3ugIWFLVF7679xNUf0T71o
    monad-control-1.0.3.1-1J6C4vaQpXjDDlfn0vzY43
    mono-traversable-1.0.20.0-ItDdnlVur97L9CuLOjIpaO
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i
    primitive-0.7.4.0-2x9HuitYxlcInteNIbUTzK
    resourcet-1.2.6-CWtJGH6acq3JRI3WPjesPj
    safe-0.3.21-DycKuNeB2NrH0Uhgd9RWtv
    smallcheck-1.2.1.1-7xuAaN6NMgqAPCcthmuXhk
    store-core-0.4.4.7-AoR6J5SWPq744Sq8TTIzqa
    syb-0.7.2.4-89doc1zYrrWCF1u4CgIEo3 template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-GMum5yc88r19CkG18L9b6a
    th-orphans-0.13.14-4h6c3HDXIhALAYhFindqqx
    th-reify-many-0.1.10-DwDiLJ71wrmKu5Z4s64G1X
    th-utilities-0.2.5.0-A1ZVZBJnKtZ3ANsYiOrEMV time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo
    vector-0.13.1.0-HRMJcTNtHmH9PMIsGjP73X
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

